/usr/pkg/lib/perl5/site_perl/5.42.0/Alien/SDL.pm
/usr/pkg/lib/perl5/site_perl/5.42.0/Alien/SDL/ConfigData.pm
/usr/pkg/lib/perl5/site_perl/bin/sdl-config.pl
/usr/pkg/lib/perl5/site_perl/man/man3/Alien::SDL.3
/usr/pkg/lib/perl5/site_perl/man/man3/Alien::SDL::ConfigData.3
